@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------*/
#pagetitle {
    background: url("../image/selftcheck/title_bg.jpg") no-repeat;
    background-size: cover;
}

#anchorlinks ul li a {
    padding: 1.01rem 2.5rem 1.01rem 1.01rem;
    letter-spacing: -0.05em;
}

/*--------------------------------------------------*/
section#a01{
    
}
section#a01 .inner{
    margin: 0 auto;
}
section#a01 dl.block{
    width: 73%;/*730*/
    margin: 0 auto;
    position: relative;
    background-color: #A2E6F0;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    padding: 35px 50px;/*35,50*/
}
section#a01 dl.block::before{
    content: '';
    display: block;
    background: url("../image/selftcheck/img01.png") no-repeat;
    background-size: contain;
    width: 189px;/*189*/
    height: 191px;/*191*/
    position: absolute;
    bottom: 0;
    left: -229px;/*229*/
}
section#a01 dl.block::after{
    content: '';
    display: block;
    background: url("../image/selftcheck/img02.png") no-repeat;
    background-size: contain;
    width: 166px;/*166*/
    height: 194px;/*194*/
    position: absolute;
    bottom: 0;
    right: -196px;/*196px*/
}
section#a01 dl.block dt{
    width: fit-content;
    margin: 0 auto;
    font-size: 25px;/*25*/
    font-weight: 700;
    text-align: center;
    border-bottom: 1px solid #333;
}
section#a01 dl.block dt span{
    color: #FF626E;
}
section#a01 dl.block dd{
    margin: 35px auto 0;/*35*/
}
section#a01 dl.block dd ul{
    counter-reset: number 0;
}
section#a01 dl.block dd ul li{
    font-size: 18px;/*18*/
    font-weight: 500;
    line-height: 200%;
    padding-left: 35px;/*35*/
    position: relative;
}
section#a01 dl.block dd ul li::before{
    counter-increment: number 1;
    content: counter(number) ".";
    font-size: 22px;/*22*/
    color: #FF626E;
    font-weight: 700;
    position: absolute;
    top: 0;
    left: 0;
}

section#a01 .tolist{
    width: 23.65rem;/*350*/
    height: 4.39rem;
    margin: 1.35rem auto 0;/*20*/
}
section#a01 .tolist a.brackets::after {
    transform: rotate(90deg);
    top: auto;
}

/*--------------------------------------------------*/
section#a02{
    position: relative;
}
section#a02.cloudleft::before {
    content: '';
    position: absolute;
    bottom: -230px;/*230*/
}
section#a02.cloudright::after {
    content: '';
    position: absolute;
    bottom: 0;
}
section#a02 .inner{
    margin: 0 auto;
    padding: 70px 0 160px;/*70,160*/
}

section#a02 .catlists{
    width: 74.32rem;/*1100*/
    margin: 0 auto 0;
}
section#a02 .catlists ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0 15px;/*15*/
}
section#a02 .catlists ul li{
    width: calc( 100% / 4 - 15px );
    height: 70px;/*70*/
}
section#a02 .catlists ul li a{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #00ADA9;
    border-left: 1px solid #00ADA9;
    border-right: 1px solid #00ADA9;
    -webkit-border-top-left-radius: 25px;
    -webkit-border-top-right-radius: 25px;
    -moz-border-radius-topleft: 25px;
    -moz-border-radius-topright: 25px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    background-color: #fff;
    color: #00ADA9;
    font-size: 29px;
    font-weight: 700;
    text-align: center;
    position: relative;
}
section#a02 .catlists ul li a.active{
    background-color: #00ADA9;
    color: #fff;
}

/*投稿*/
section#a02 .postwrap {
    border-top: 3px solid #00ADA9;
    border-bottom: 3px solid #00ADA9;
    background-color: #fff;
}
section#a02 .posts {
    width: 74.32rem;/*1100*/
    margin: 45px auto 0;/*45*/
}

section#a02 .postwrap .posts h2{
    font-size: 32px;/*32*/
    font-weight: 700;
    text-align: center;
}
section#a02 .postwrap .posts h2 span{
    color: #FF626E;
}

section#a02 .postwrap .posts ul.foodslabel{
    margin: 35px auto 0;/*35*/
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 5px;
}
section#a02 .postwrap .posts ul.foodslabel li{
    width: calc( 100% / 7 );
    height: 50px;/*50*/
}
section#a02 .postwrap .posts ul.foodslabel li a{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;    
    padding: 0 10px;/*10*/
    font-weight: 700;
    line-height: 110%;
}
section#a02 .postwrap .posts ul.foodslabel li a span{
    display: block;
    font-size: 13px;
    letter-spacing: -0.1em;
}
section#a02 .postwrap .posts ul.foodslabel li a.main{
    border: 2px solid #F08500;
    color: #F08500;
}
section#a02 .postwrap .posts ul.foodslabel li a.vegetable{
    border: 2px solid #7FB117;
    color: #7FB117;
}
section#a02 .postwrap .posts ul.foodslabel li a.subveg{
    border: 2px solid #EE4500;
    color: #EE4500;
}
section#a02 .postwrap .posts ul.foodslabel li a.milk{
    border: 2px solid #59BAC8;
    color: #59BAC8;
}
section#a02 .postwrap .posts ul.foodslabel li a.fruit{
    border: 2px solid #5995C8;
    color: #5995C8;
}
section#a02 .postwrap .posts ul.foodslabel li a.sweets{
    border: 2px solid #916AAC;
    color: #916AAC;
}
section#a02 .postwrap .posts ul.foodslabel li a.seasoning{
    border: 2px solid #FF7BA7;
    color: #FF7BA7;
}
section#a02 .postwrap .posts ul.foodslabel li a.main.tab_selected{
    color: #fff;
    background-color: #F08500;
}
section#a02 .postwrap .posts ul.foodslabel li a.vegetable.tab_selected{
    color: #fff;
    background-color: #7FB117;
}
section#a02 .postwrap .posts ul.foodslabel li a.subveg.tab_selected{
    color: #fff;
    background-color: #EE4500;
}
section#a02 .postwrap .posts ul.foodslabel li a.milk.tab_selected{
    color: #fff;
    background-color: #59BAC8;
}
section#a02 .postwrap .posts ul.foodslabel li a.fruit.tab_selected{
    color: #fff;
    background-color: #5995C8;
}
section#a02 .postwrap .posts ul.foodslabel li a.sweets.tab_selected{
    color: #fff;
    background-color: #916AAC;
}
section#a02 .postwrap .posts ul.foodslabel li a.seasoning.tab_selected{
    color: #fff;
    background-color: #FF7BA7;
}

/*スライド*/
.slidewrap button.slide-arrow{
    background: url("../image/selftcheck/icon_arrow.png") no-repeat;
    background-size: contain;
    width: 35px;/*35*/
    height: 59px;/*59*/
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.slidewrap button.slide-arrow.prev-arrow{
    left: -100px;/*100*/
}
.slidewrap button.slide-arrow.next-arrow{
    right: -100px;/*100*/
    transform: scale(-1, 1);
}
.slidewrap button.slide-arrow.slick-disabled{
    display: none !important;
}

.slidewrap .slick-dots{
    bottom: -100px;/*100*/
}
.slidewrap .slick-dots li{
    width: 46px;/*46*/
    height: 46px;
}
.slidewrap .slick-dots li button{
    font-size: 25px;/*25*/
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    background:initial;
    width: 100%;
    height: 100%;
    color: #00ADA9;
    background-color: #fff;
    border: 1px solid #00ADA9;
    box-sizing: border-box;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;    
}
.slidewrap .slick-dots li button:before{
    content:none;
}
.slidewrap .slick-dots li.slick-active button{
    background-color: #00ADA9;
    color: #fff;
}
.slidewrap .slick-dotted.slick-slider{
    margin-bottom: 0;
}

/*投稿一覧*/
section#a02 .slidewrap ul li dl{
    margin: 12px;
    border: 1px solid #00ADA9;
    box-sizing: border-box;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 15px;/*15*/
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
    min-height: 22.30rem;/*330*/
}
section#a02 .slidewrap ul li dl dt{
}
section#a02 .slidewrap ul li dl dt img{
    width: 100%;
    height: auto;
}
section#a02 .slidewrap ul li dl dd{
    margin-top: 15px;
}
section#a02 .slidewrap ul li dl dd h3{
    /*min-height: 60px;/*60*/
    font-size: 19px;/*19*/
    font-weight: 700;
}
section#a02 .slidewrap ul li dl dd .slat, section#a02 .slidewrap ul li dl dd .energy{
    display: flex;
    align-items: center;
}
section#a02 .slidewrap ul li dl dd .slat{
    margin-top: 10px;
}
section#a02 .slidewrap ul li dl dd .energy{
    margin-top: 5px;
}
section#a02 .slidewrap ul li dl dd .slat .label, section#a02 .slidewrap ul li dl dd .energy .label{
    width: 55%;
    height: 27px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;/*12*/
    font-weight: 700;
    color: #fff;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}
section#a02 .slidewrap ul li dl dd .slat .label{
    background-color: #4FADDA;
}
section#a02 .slidewrap ul li dl dd .energy .label{
    background-color: #FF8450;
}
section#a02 .slidewrap ul li dl dd .data{
    width: calc( 100% - 55% );
    font-size: 15px;/*15*/
    text-align: right;
}

section#a02 .slidewrap ul li dl dd .box{
    margin: 10px auto 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0 5px;
    /*font-size: 18px;/*18*/
    font-size: 15px;/*15*/
    position: relative;
}
section#a02 .slidewrap ul li dl dd .box::before{
    content: '';
    display: block;
    background: url("../image/selftcheck/icon_select.png") no-repeat;
    background-size: contain;
    width: 17px;/*17*/
    height: 11px;/*11*/
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 5px;/*5*/
    pointer-events: none;
}
section#a02 .slidewrap ul li dl dd .box select{
    width: 60px;/*60*/
    height: 30px;/*30*/
    border: 1px solid #00ADA9;
    box-sizing: border-box;
    padding: 0 5px;
}

section#a02 .btns{
    width: 74.32rem;/*1100*/
    margin: 110px auto 0;/*110*/
    border-top: 3px dotted #00ADA9;
}
section#a02 .btns.bottom{
    border-top: 0px dotted #00ADA9;
}
section#a02 .btns dl{
    margin: 40px auto 0;/*40*/
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 45px;/*45*/
}
section#a02 .btns dl dt{
    width: 293px;/*293*/
    height: 65px;/*65*/
    position: relative;
}
section#a02 .btns.selfcheck a{
    width: 100%;
    background-color: #FF626E;
    border: 2px solid #FF626E;
    font-size: 135.3%;/*23*/
}
section#a02 .btns.selfcheck a:hover{
    background-color: #fff;
    color: #FF626E;
}
section#a02 .btns.selfcheck a:hover::after{
    background: url(../image/common/icon_brackets_pink.png) no-repeat;
    background-size: contain;
}
section#a02 .btns button{
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 135.3%;/*23*/
    font-weight: 700;
    color: #333;
    padding-left: 6.42rem;/*95*/
    border: 2px solid #00ADA9;
    box-sizing: border-box;
    background: #fff;
    z-index: 1;
    transition: .3s;
}
section#a02 .btns button:hover{
    color: #fff;
    background: #00ADA9;
}
section#a02 .btns dl dt:nth-of-type(2)::after{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background: url("../image/common/icon_brackets_green.png") no-repeat;
    background-size: contain;
    width: 0.81rem;/*12*/
    height: 1.42rem;/*21*/
    right: 1.35rem;/*20*/
    z-index: 1;
}
section#a02 .btns dl dt:nth-of-type(2):hover::after{
    background: url("../image/common/icon_brackets_white.png") no-repeat;
    background-size: contain;
}

section#a02 .loading{
    width: 74.32rem;/*1100*/
    margin: 65px auto 85px;/*65,85*/
    background-color: #FFF0B0;
    padding: 50px;/*50*/
}
section#a02 .loading h4{
    width: 600px;
    height: 50px;/*50*/
    font-size: 29px;
    color: #fff;
    font-weight: 500;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #00ADA9;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;    
}
section#a02 .loading .txts{
    margin: 20px auto 0;
    font-size: 18px;
    text-align: center;
    font-weight: 500;
}
section#a02 .loading .txts a{
    color: #00ADA9;
    text-decoration: underline;
}

section#a02 .loading .menuwrap{
    margin: 40px auto 0;/*40*/
    background-color: #fff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 0 50px;/*50*/
}
section#a02 .loading .menu{
    display: flex;
    align-items: center;
    padding: 30px 0;/*30*/
}
section#a02 .loading .menu:not(:first-of-type){
    border-top: 3px dotted #00ADA9;
}

section#a02 .loading .menu .categorize{
    width: 15%;
}
section#a02 .loading .menu .categorize p{
    font-size: 25px;
    color: #fff;
    font-weight: 500;
    background-color: #00ADA9;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;    
    width: fit-content;
    padding: 0 25px;/*25*/
}
section#a02 .loading .menu .column{
    width: 85%;
    display: flex;
    align-items: center;
}
section#a02 .loading .menu .column .items{
    width: 60%;
    display: flex;
    align-items: center;
    gap: 0 35px;/*35*/
}
section#a02 .loading .menu .column .items dd{
    font-size: 123.5%;/*21*/
    font-weight: 700;
}
section#a02 .loading .menu .column .value{
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px 0;/*10*/
}
section#a02 .loading .menu .column .value dt{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
section#a02 .loading .menu .column .value dt .label{
    width: 123px;/*123*/
    height: 34px;/*34*/
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    color: #fff;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    border-radius: 17px;
}
section#a02 .loading .menu .column .value dt:nth-of-type(1) .label{
   background-color: #4FADDA;
}
section#a02 .loading .menu .column .value dt:nth-of-type(2) .label{
   background-color: #FF8450;
}

section#a02 .loading .menu .column .quantity{
    width: 10%;
    display: flex;
    justify-content: center;
}

/*注意書き*/
section#a02 .atetxt{
    font-size: 16px;
    font-weight: 500;
    text-align: right;
}

/*リザルト*/
section#a02 .resultinn{
    margin: 65px auto;/*65*/
    background-color: #FFF0B0;
    padding: 55px 0;
}

section#a02 .resultinn h4.red{
    width: 535px;/*535*/
    height: 55px;/*55*/
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 31px;/*31*/
    color: #fff;
    background-color: #FF626E;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;    
}
section#a02 .announcement .bg_white{
    width: calc( 100% - 150px );
    margin: 30px auto 0;
    background-color: #fff;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    padding: 45px 75px;
}

section#a02 .announcement .result{
    width: 88.7%;/*729*/
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 80px;
    padding: 0 0 20px;
    border-bottom: 5px solid #00ADA9;
}
section#a02 .announcement .result dt{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
section#a02 .announcement .result dt.slat{
    width: 280px;
}
section#a02 .announcement .result dt.energy{
    width: 355px;
}
section#a02 .announcement .result dt .label{
    width: 185px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    font-size: 25px;
    color: #fff;
    font-weight: 700;
}
section#a02 .announcement .result dt.slat .label{
    background-color: #4FADDA;
}
section#a02 .announcement .result dt.energy .label{
    background-color: #FF8450;
}
section#a02 .announcement .result dt .data{
    font-size: 28px;
    font-weight: 500;
}
section#a02 .announcement .subtxt{
    width: 88.7%;/*729*/
    margin: 10px auto 0;
    font-size: 16px;
    font-weight: 500;
    text-align: right;
}

section#a02 .announcement .comments{
    width: 650px;
    margin: 60px auto 0 0;
    position: relative;
}
section#a02 .announcement .comments.bad::before{
    content: '';
    display: block;
    background: url("../image/selftcheck/img03.png") no-repeat;
    background-size: contain;
    width: 161px;
    height: 189px;
    position: absolute;
    top: 0;
    right: -226px;
}
section#a02 .announcement .comments.good::before{
    content: '';
    display: block;
    background: url("../image/selftcheck/img04.png") no-repeat;
    background-size: contain;
    width: 188px;
    height: 214px;
    position: absolute;
    top: 0;
    right: -226px;
}

section#a02 .announcement .comments dl.judgment{
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}
section#a02 .announcement .comments dl.judgment dt{
    font-size: 75px;
    color: #00ADA9;
    line-height: 100%;
}
section#a02 .announcement .comments dl.judgment dd{
    font-size: 24px;
    font-weight: 700;
}

section#a02 .announcement .comment{
    margin: 40px auto 0;
}

section#a02 .announcement .btns{
    width: 350px;
    height: 65px;
    margin: 40px auto 0;
    border-top: 0;
}
section#a02 .announcement .btns a span{
    font-size: 20px;
    font-weight: 700;
    color: #FF626E;
}
section#a02 .announcement .btns a:hover span{
    color: #fff;
}

section#a02 .announcement .listtxts{
    margin: 40px auto 0 0;
    font-size: 16px;
}
section#a02 .announcement .listtxts li{
    margin-left: 1em;
    text-indent: -1em;
    line-height: 170%;
}

/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/